## libpdf-api2-xs-perl 1.002

=== debian/changelog ===
libpdf-api2-xs-perl (1.002-1build6) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:27:49 +0200

libpdf-api2-xs-perl (1.002-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:28:06 +0000

libpdf-api2-xs-perl (1.002-1build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:39 +0100

libpdf-api2-xs-perl (1.002-1build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:46:15 +0100

libpdf-api2-xs-perl (1.002-1build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:05:54 +0100

libpdf-api2-xs-perl (1.002-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:31:25 +0100

libpdf-api2-xs-perl (1.002-1) unstable; urgency=medium

  * Import upstream version 1.002.
  * debian/copyright: update license.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Nov 2020 19:25:15 +0100

libpdf-api2-xs-perl (1.001-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Oct 2020 17:45:12 +0200

libpdf-api2-xs-perl (1.001-1) unstable; urgency=low

  * Initial release (closes: #971085).

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Sep 2020 17:36:22 +0200
