=== debian/watch ===
version=4
https://metacpan.org/release/PDF-API2-XS   .*/PDF-API2-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
